/*.cookie_title {
  font-size: 16px;
  font-family: arial,verdana,tahoma,sans-serif;
  letter-spacing: 0px;
  color: #EEE;
  margin: 10px 0 20px 0;
  border-right: 1px solid #ddd;
  text-align:center;
}

.cookie_text {
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 0px;
	color: #000000;
	text-align: center;
	background-color: #DBF7B8;
}

#message {
	width: 100%;
	height: auto;
	text-align: center;
	background: #F54785;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
}

.cookie_link {
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #2B0EEB;
	background-color: transparent

}
.cookie_link hover{
	color: #FF0000;
	text-decoration: underline;*/	
}

.buttons {
  font: bold 0.9em arial;
  color: #111;
  padding: 3px 4px;
  background-color: transparent
}
/*.gumb_obvestil{
	border: none;
	color: black;
	padding: 2px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	margin: 0;
	cursor: pointer;
}
.gumb_obvestil {
	color: black;
	background-color:transparent
}
.gumb_obvestil:hover{
	color: #FF0000;
	text-decoration: underline;	
}
	
.skrivanje {
	color: #a94442;
	background-color: #f2dede;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
	border-radius: 8px;
}
.skrivanje1 {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
	text-align: center;
	cursor: pointer;
    padding: 18px;
    width: 100%;
	border-radius: 10px;
}

.active, .skrivanje:hover {
	background-color: #BEEADE;
}

.content {
    padding: 10px 140px;
    display: none;
    overflow: hidden;
}
.content-tekst {
	text-align: left;
}


table, td, th {
    border: 1px solid black;
	padding: 10px;
}
table {
    border-collapse: collapse;
    width: 100%;
}

.hidden {
  display: none;
}*/
